
/* ---------- Steps ----------- */
.checkout_content img {
  max-width: 100%; 
}

/* ---------- Steps ----------- */
.steps {
  margin-top: 20px; 
}

.steps .step img {
  margin-bottom: 0px;
  max-width: 200px;
}

.hiw h2 {
  margin-bottom: 0px !important; 
}

.steps .step h3 {
  margin-bottom: 5px; 
}

.steps .step p {
  margin-bottom: 0px; 
}

/* ---------- Thank You ----------- */
.cart_listing,
.cart_addresses {
  font-size: 16px;
}

#gift-form input[type="checkbox"] {
  top: 2px !important; 
}

#gift-form,
.renew-choice {
  background-color: #7e1f39 !important;
  color: #fff !important;
}

#gift-form .gift-choice > label {
  color: #fff;
}

.gift-title {
  margin-bottom: 5px; 
  margin-top: 30px;
}

/** Subscribe Page **/
.component-terms-step-content .sf-grid__container:first-child {
   position: relative;
}

.sf-grid .sf-grid__container:not(:first-child) img.popular {
  display: none; 
}

.sf-grid .sf-grid__container img.popular {
  position: absolute;
  right: -15px;
  top: -7px;
  max-width: 100px;
}

.component-terms-step-content .sf-item__name {
  margin-top: 0 !important; 
}

#cmp_f5c00c15-23c0-4d29-accc-45ce5df99c47 .navbar .navbar-toggler,
#cmp_f5c00c15-23c0-4d29-accc-45ce5df99c47 .navbar .navbar-toggler:hover, 
#cmp_f5c00c15-23c0-4d29-accc-45ce5df99c47 .navbar .navbar-toggler:focus, 
#cmp_f5c00c15-23c0-4d29-accc-45ce5df99c47 .navbar .navbar-toggler:active {
	background-color: #7e1f39 !important;
	color: #fff !important;
}

@media all and (max-width: 428px) {
  .hide-xs {
    display: none !important; 
  }
  .steps .step {
    margin-bottom: 35px;
  }
}